Page MenuHomePhabricator

[RISCV] RISC-V using -fuse-init-array by default
ClosedPublic

Authored by kito-cheng on Jul 31 2018, 1:39 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

kito-cheng created this revision.Jul 31 2018, 1:39 AM
asb added a comment.Aug 2 2018, 7:10 AM

Could you add a test for this please?

asb requested changes to this revision.Aug 16 2018, 4:30 AM
This revision now requires changes to proceed.Aug 16 2018, 4:30 AM

Changes:

  • Add test.
asb accepted this revision.Aug 23 2018, 4:42 AM

Thanks, looks good to me.

This revision is now accepted and ready to land.Aug 23 2018, 4:42 AM
This revision was automatically updated to reflect the committed changes.